@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);

* { 
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	margin-top: 20px;
	background: #f3f3f3;
}

#menu {
	background-color: #3498db;
	color: white;
	padding: 15px 0;
}

#menu .title a {
	color: white;	
	text-decoration: none;
}

#menu h1 {
	margin-bottom:0;
}

#menu .grid_7 a {
	color: white;
	text-decoration: none;
	margin-left:15px;
	padding: 8px;
	font-size: 16px;
}

#menu .grid_7 a:hover, #menu .active {
	background-color: #2980b9;
	border-radius: 5px;
}

#social {
	background-color: #2980b9;
	height: 40px;
	padding-top:10px;
	margin-bottom:20px;
}

#social .message {
	text-align: right;
	color: white;
	font-size: 14px;
}

#intro {
	text-align: center;
	font-size: 22px;
	margin-bottom:20px;
}

#home {
	margin-bottom:20px;
}

#home div {
	border: 1px solid #595959;
	text-align: center;
}

#home div h3 {
	margin-top:10px;
	margin-bottom: 5px;
	text-transform:uppercase;
	font-size:19px;
	font-weight: normal;
}

#home div p {
	margin-bottom: 5px;
	line-height: 22px;
}

#content {
	border: 1px solid #595959;
	width: 940px;
	margin:auto;
	margin-bottom:20px;	
	padding-top: 10px;
}

#content p {
	width:920px;
	margin-bottom:10px;
}

#content h2 {
	margin-bottom: 5px;
}

#content a, #games a, #nav a, .info a {
	text-decoration: none;
	color: #2980b9;
}

#content a:hover, #games a:hover, #nav a:hover, .info a:hover {
	text-decoration: underline;
}

#games div {
	text-align: center;
}

#newsletter {
	border: 1px solid #595959;
	text-align: center;
	width: 940px;
	margin: auto;
	margin-bottom:20px;
}

#newsletter p {
	margin-top: 10px;
	margin-bottom:0;
}

#newsletter .info {
	color:#595959; 
	font-size:16px;
	margin-top:0;
	margin-bottom:10px;
}

#footer {
	font-size: 14px;
	color: #595959;
	text-align: right;
	background: #f3f3f3;
	padding-top: 10px;
}

.button {
	background-color: #3498db;
	color: white;
	text-decoration: none;
	padding: 5px;
	border-radius: 5px;
	display: block;
	width: 120px;
	margin: auto;
	margin-bottom: 15px;
	margin-top: 15px;
}

.button:hover {
	background-color: #2980b9;
}

.button2 {
	background-color: #3498db;
	color: white !important;
	text-decoration: none !important;
	padding: 3px;
	border-radius: 5px;
	width: 120px;
	margin-left:10px;
}

.button2:hover {
	background-color: #2980b9;
}

input[type=submit] {
	font-size: 16px;
	background-color: #3498db;
	color: white;
	text-decoration: none;
	padding: 6px;
	border-radius: 5px;
	border: 0;
	cursor: pointer;
}

input[type=submit]:hover {
	background-color: #2980b9;
}

input[type=email] {
	font-size: 18px;
	width: 200px;
	padding: 1px;
	padding-left: 5px;
	margin-bottom: 10px;
}

.container_12 {
	background:white; 
	margin-bottom: 20px;
}

#comments {
	width: 920px;
	margin: auto;
}

#gameContainer, #nav, .game_title, .info {
	margin: auto;
	text-align: center;
	margin-bottom: 20px;
}